/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Joey Dehnert - joeydehnert.com
   ========================================================================== */

h1 span{
	display:none;
}

.floatleft{
	float:left;
}

a:link, a:visited{
	color:#fff;
	text-decoration:none;
}

a:active, a:hover{
	color:#fff;
	text-decoration:underline;
}

body#gallery{
	background:#000;
}

#main{
	overflow:hidden;
	position:relative;
}

img.full-bg{
	display:block;
	position:relative;
	top:0;
	vertical-align:top;
	min-width:1024px;
	width:100%; height:100%;
	z-index:1;
}

#content{
	margin:0 auto;
	visibility:hidden;
	width:990px;
	z-index:2;
}

#directions #content, #contact #content{
	width:910px;
}

body#gallery #content{
	width:830px;
}

#top-nav, #bottom-nav{
	margin:0 0 0 95px;
}

	#top-nav a, #bottom-nav a{
		display:block;
		margin:32px 0;
		width:134px; height:14px;
	}

/*
	a#brunch-btn{
		background:url('../img/home-nav-logo.png') -95px -19px no-repeat;
	}
*/	
	a#food-btn{
		background:url('../img/home-nav-logo.png') -95px -155px no-repeat;
	}
	
	a#beer-btn{
		background:url('../img/home-nav-logo.png') -95px -200px no-repeat;
		width:255px;
	}
/*	
	a#spirits-btn{
		background:url('../img/home-nav-logo.png') -95px -153px no-repeat;
	}

	a#wine-btn{
		background:url('../img/home-nav-logo.png') -95px -200px no-repeat;
	}
	
	a#brunch-btn{
		background:url('../img/home-nav-logo.png') -95px -19px no-repeat;
	}

	a#dinner-btn{
		background:url('../img/home-nav-logo.png') -95px -65px no-repeat;
	}
*/			
	a#gallery-btn{
		background:url('../img/home-nav-logo.png') -95px -377px no-repeat;
	}
	
	a#directions-btn{
		background:url('../img/home-nav-logo.png') -95px -423px no-repeat;
	}
	
	a#contact-btn{
		background:url('../img/home-nav-logo.png') -95px -467px no-repeat;
	}
	
	#top-nav a:hover, #bottom-nav a:hover{
		opacity:0.7;
	}
	

#logo{
	background:url('../img/home-nav-logo.png') 0 -232px no-repeat;
	margin:0 auto;
	width:1024px; height:126px;
	z-index:3;
}

#food-menu, #beer-menu{
	display:block;
	float:left;
	margin:0 20px 0 0;
	width:204px; height:33px;
}

/** Inside **/

#logo-top{
	background:url('../img/logo-inside.png') no-repeat;
	top:-11px; right:-17px;
	position:absolute;
	width:598px; height:100px;
	z-index:3;
}

#logo-bottom{
	background:url('../img/logo-inside.png') -608px 0 no-repeat;
	bottom:-14px; left:-2px;
	position:absolute;
	width:396px; height:100px;
	z-index:3;
}

/** Gallery **/

#gallery h1{
	background:url('../img/heading-gallery.png') -37px 0 no-repeat;
	float:left;
	margin-top:4px;
	width:134px; height:28px;
}

#gallery-contain{
	position:relative;
}

.prev{
	background:url('../img/prev.jpg') no-repeat;
	cursor:pointer;
	position:absolute;
	top:254px; left:0;
	z-index:100;
	width:35px; height:47px;
}

.next{
	background:url('../img/next.jpg') no-repeat;
	cursor:pointer;
	position:absolute;
	top:254px; right:-2px;
	z-index:100;
	width:35px; height:47px;
}

/** Contact & Directions **/

#content-contain{
	background:url('../img/transparent-bg.png');
	padding:38px 40px 35px;
}

	#content-contain h2{
		color:#fff;
		font-family: 'Varela Round', sans-serif;
		font-size:14px;
		font-weight:500;
		letter-spacing:1.5pt;
		line-height:30px;
		margin:0;
	}

	#content-contain p{
		color:#fff;
		font-family: 'Varela Round', sans-serif;
		font-size:13px;
		line-height:22px;
		letter-spacing:1.5pt;
		margin-top:0;
	}	

#home-icon{
	background:url('../img/33-icon.png') no-repeat;
	display:block;
	float:left;
	width:35px; height:35px;
}

#directions h1{
	background:url('../img/heading-directions.png') -37px 0 no-repeat;
	float:left;
	margin-top:4px;
	width:166px; height:28px;
}

#contact h1{
	background:url('../img/heading-contact.png') -37px 0 no-repeat;
	float:left;
	margin-top:4px;
	width:166px; height:28px;
}

#leftcol{
	border-right:1px solid #fff;
	margin:0 40px 0 0;
	width:305px;
}

	#leftcol p, #leftcol h2{
		margin-left:42px;
	}
	
	#directions #content-contain #leftcol p{
		margin:0 0 20px 42px;
	}
	

#rightcol{
	width:454px;
}

	#directions #rightcol{
		padding-top:38px;
	}
	
	#contact #rightcol{
		padding-top:50px;
	}

	#content-contain #rightcol p{
		font-size:18px;
		line-height:30px;
		text-align:justify;
	}
	
	#contact #content-contain #rightcol p{
		margin:55px 0 0 0;
	}
	
	#content-contain #rightcol p span{
		display:block;
		text-align:right;
		width:100%;
	}

	.twitter-btn{
		margin:0 20px 0 42px;
	}
	
	.plus-btn{
		margin:0 13px 0 0;
	}
	
	.facebook-btn{
		margin:0;
	}

	#nye-ad{
		background:url('../img/nye-btn.png') no-repeat;
		position:absolute;
		top:-40px; right:0px;
		width:298px; height:297px;
	}
	
/** Mobile **/

.mobile #main{
	background:url('../img/spritz2-mobi.jpg') no-repeat;
}	

.mobile #content{
	margin:0 auto;
	visibility:visible;
	width:320px;
}

.mobile #top-nav, .mobile #bottom-nav{
	margin:0 0 0 24px;
}

	.mobile #top-nav a, .mobile #bottom-nav a{
		display:block;
		margin:32px 0;
		width:134px; height:19px;
	}

	.mobile a#brunch-btn{
		background:url('../img/mobile-nav.png') -24px -19px no-repeat;
	}
	
	.mobile a#dinner-btn{
		background:url('../img/mobile-nav.png') -24px -65px no-repeat;
	}
	
	.mobile a#beer-btn{
		background:url('../img/mobile-nav.png') -24px -109px no-repeat;
	}
	
	.mobile a#spirits-btn{
		background:url('../img/mobile-nav.png') -24px -153px no-repeat;
	}
	
	.mobile a#wine-btn{
		background:url('../img/mobile-nav.png') -24px -200px no-repeat;
	}
	
	.mobile a#brunch-btn{
		background:url('../img/mobile-nav.png') -24px -19px no-repeat;
	}
	
	.mobile a#dinner-btn{
		background:url('../img/mobile-nav.png') -24px -65px no-repeat;
	}
	
	.mobile a#gallery-btn{
		background:url('../img/mobile-nav.png') -24px -309px no-repeat;
	}
	
	.mobile a#directions-btn{
		background:url('../img/mobile-nav.png') -24px -355px no-repeat;
	}
	
	.mobile a#contact-btn{
		background:url('../img/mobile-nav.png') -24px -399px no-repeat;
	}
	
	.mobile #top-nav a:hover, .mobile #bottom-nav a:hover{
		opacity:0.7;
	}
	

.mobile #logo{
	background:url('../img/mobile-nav.png') -20px -250px no-repeat;
	margin:0 0 0 24px;
	width:284px; height:30px;
	z-index:3;
}

#nye-ad-mobi{
	background:url('../img/nye-btn-mobi.png') no-repeat;
	position:absolute;
	top:20px; right:20px;
	width:100px; height:100px;
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
